Bug 249625 - sm-client fails can not chdir(/var/spool/clientmqueue/): Permission denied
Summary: sm-client fails can not chdir(/var/spool/clientmqueue/): Permission denied
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-25 20:39 UTC by Eldon Ziegler
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 16:07:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
maillog showing message (70.23 KB, text/plain)
2007-07-25 20:39 UTC, Eldon Ziegler
no flags Details

Description Eldon Ziegler 2007-07-25 20:39:01 UTC
Description of problem:
On boot or restart sendmail gives error: can not
chdir(/var/spool/clientmqueue/): Permission denied
Program mode requires special privileges, e.g., root or TrustedUser.

Version-Release number of selected component (if applicable):
8.14.1? sendmail -v gives same error

How reproducible:
sendmail -v or sudo service sendmail restart or boot

Steps to Reproduce:
1. sudo service sendmail restart
2.
3.
  
Actual results:
Gives error messages

Expected results:
No error message

Additional info: maillog attached
Linux 2.6.22.1-27.fc7 #1 SMP

Comment 1 Eldon Ziegler 2007-07-25 20:39:02 UTC
Created attachment 159978 [details]
maillog showing message

Comment 2 Thomas Woerner 2007-07-26 09:43:27 UTC
Can you please provide the output of

ls -la /var/spool/clientmqueue

and

ls -Z /var/spool/clientmqueue

Comment 3 Thomas Woerner 2007-08-29 16:07:55 UTC
This bug entry was in needinfo for some time. Closing due to user inactivity as
"NOT A BUG".


Note You need to log in before you can comment on or make changes to this bug.